View Issue Details

IDProjectCategoryView StatusLast Update
0000880SOGoWeb Generalpublic2010-10-08 15:56
Reporteralessio Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.3.2 
Target Version1.3.3Fixed in Version1.3.3 
Summary0000880: Translation bug in invitation e-mail
Description

Translation bug in
SoObjects/Appointments/Italian.lproj

line 36, this is wrong
/ Invitation /
"Event Invitation: \"%{Summary}\"" = "Invito Evento: \"%{Sommario}\"";

This is correct
"Event Invitation: \"%{Summary}\"" = "Invito Evento: \"%{Summary}\"";

In e-mail subject there isn't the summary of event.
My mistake, sorry.

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-10-08 15:56

viewer   ~0001587

Fixed in a975d6cc949d30a0570ec71eaa96744d32c6ac61

Issue History

Date Modified Username Field Change
2010-10-04 09:05 alessio New Issue
2010-10-07 10:02 francis Target Version => 1.3.3
2010-10-07 11:31 francis Status new => assigned
2010-10-07 11:31 francis Assigned To => francis
2010-10-08 15:56 wsourdeau Note Added: 0001587
2010-10-08 15:56 wsourdeau Status assigned => resolved
2010-10-08 15:56 wsourdeau Fixed in Version => 1.3.3
2010-10-08 15:56 wsourdeau Resolution open => fixed